method does not override or implement a method from a supertype on v0.47

I am getting an error “method does not override or implement a method from a supertype…” on every RNFirebase module in Android when using 0.47. The same error disappears when downgraded to 0.46.4 (there is another error, but I don’t think it is related to RNFirebase).

Could someone help?

This kind of error is showing up for all packages.
/Users/vishnu/Documents/Prioritize/node_modules/react-native-firebase/android/src/main/java/io/invertase/firebase/admob/RNFirebaseAdMobPackage.java Error:(39, 3) error: method does not override or implement a method from a supertype

Author: Fantashit

2 thoughts on “method does not override or implement a method from a supertype on v0.47

  1. Hey guys, I have just released v2.1.0 which supported RN 0.47 and earlier versions. Thanks for reporting the issue.

Comments are closed.

method does not override or implement a method from a supertype on v0.47

I am getting an error “method does not override or implement a method from a supertype…” on every RNFirebase module in Android when using 0.47. The same error disappears when downgraded to 0.46.4 (there is another error, but I don’t think it is related to RNFirebase).

Could someone help?

This kind of error is showing up for all packages.
/Users/vishnu/Documents/Prioritize/node_modules/react-native-firebase/android/src/main/java/io/invertase/firebase/admob/RNFirebaseAdMobPackage.java Error:(39, 3) error: method does not override or implement a method from a supertype

Author: Fantashit

2 thoughts on “method does not override or implement a method from a supertype on v0.47

  1. Hey guys, I have just released v2.1.0 which supported RN 0.47 and earlier versions. Thanks for reporting the issue.

Comments are closed.

method does not override or implement a method from a supertype on v0.47

I am getting an error “method does not override or implement a method from a supertype…” on every RNFirebase module in Android when using 0.47. The same error disappears when downgraded to 0.46.4 (there is another error, but I don’t think it is related to RNFirebase).

Could someone help?

This kind of error is showing up for all packages.
/Users/vishnu/Documents/Prioritize/node_modules/react-native-firebase/android/src/main/java/io/invertase/firebase/admob/RNFirebaseAdMobPackage.java Error:(39, 3) error: method does not override or implement a method from a supertype

Author: Fantashit

4 thoughts on “method does not override or implement a method from a supertype on v0.47

  1. Hey guys, I have just released v2.1.0 which supported RN 0.47 and earlier versions. Thanks for reporting the issue.

Comments are closed.

method does not override or implement a method from a supertype on v0.47

I am getting an error “method does not override or implement a method from a supertype…” on every RNFirebase module in Android when using 0.47. The same error disappears when downgraded to 0.46.4 (there is another error, but I don’t think it is related to RNFirebase).

Could someone help?

This kind of error is showing up for all packages.
/Users/vishnu/Documents/Prioritize/node_modules/react-native-firebase/android/src/main/java/io/invertase/firebase/admob/RNFirebaseAdMobPackage.java Error:(39, 3) error: method does not override or implement a method from a supertype

Author: Fantashit

1 thought on “method does not override or implement a method from a supertype on v0.47

  1. Hey guys, I have just released v2.1.0 which supported RN 0.47 and earlier versions. Thanks for reporting the issue.

Comments are closed.